Bug 67602 - Passwd mismatch bug
Passwd mismatch bug
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Fanny Augustin
http://rhnweb.rwc-colo.redhat.com/net...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-27 19:33 EDT by Kiat Huang
Modified: 2007-04-18 12:43 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-27 19:33:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kiat Huang 2002-06-27 19:33:11 EDT
How Reproducible:


Steps to Reproduce:
1. Go to http://rhnweb.rwc-colo.redhat.com/network/user/user_details.pxt and
login as kiat_huang
2.Go to Users
3.Select a user
4. Change one feature like making them a Channel Admin

Actual Results:
"Password and confirmation do not match"


Expected Results:
Should be no error.  I am not changing their passwd

Additional Information:
Using Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513
Comment 1 Josef Komenda 2002-07-02 16:55:06 EDT
This was a bug from the addition of encrypted passwords. Testing on other live
accounts does not produce the error.

Note You need to log in before you can comment on or make changes to this bug.